GUETZLI(1)

NAME
guetzli - perceptual JPEG encoder

SYNOPSYS

guetzli [flags] input_filename output_filename

DESCRIPTION

Guetzli is a JPEG encoder that aims for excellent compression density at high visual quality. Guetzli-generated images are typically 20-30% smaller than images of equivalent quality generated by libjpeg. Guetzli generates only sequential (nonprogressive) JPEGs due to faster decompression speeds they offer.

OPTIONS

--verbose
    Print a verbose trace of all attempts to standard output.

--quality Q
    Visual quality to aim for, expressed as a JPEG quality value.

--memlimit M
    Memory limit in MB. Guetzli will fail if unable to stay under the limit. Default is 6000 MB

--nomemlimit
    Do not limit memory usage.

AUTHOR

This manual page was written by ChangZhuo Chen <czchen@debian.org> for the Debian GNU/Linux system (but may be used by others).